[SECTION_0]
IN=0.001
OUT=0.120
TEXT=Backstretch

[SECTION_1]
IN=0.135
OUT=0.199
TEXT=130R

[SECTION_2]
IN=0.364
OUT=0.391
TEXT=Degner 1

[SECTION_3]
IN=0.407
OUT=0.441
TEXT=Degner 2

[SECTION_4]
IN=0.537
OUT=0.575
TEXT=Hairpin

[SECTION_5]
IN=0.606
OUT=0.681
TEXT=200 R

[SECTION_6]
IN=0.794
OUT=0.891
TEXT=Spoon Curve

[SECTION_7]
IN=0.893
OUT=0.999
TEXT=Backstretch


